<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="content-type" content="text/html; charset=utf-8" />
        <link rel="stylesheet" type="text/css" href="../../static/emoji-board.css" />
        <script src="../../static/emoji-board.js" ></script>
    </head>
    <body>
        <div><input id="input1" type="text" /></div>
        <div><textarea id="input2"></textarea></div>
        <aside class="emoji-board" id="emoji_board" style="width: auto; height: 512px;"></aside>
        <script>
            let board = emoji_board({
                element: "#emoji_board",
                max_version: [12, 0],
                visible: true,
                targets: ["#input1", "#input2"],
            });

            board.board_element.parentNode.insertBefore(emoji_board_toggle_button(board), board.board_element);
        </script>
    </body>
</html>
